[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.FControl

FControl - local variable to hold the Window Control to which the scroll bar belongs

## Declaration

Source position: forms.pp line 101

`protected TControlScrollBar.FControl: TWinControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.